<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

dbquery("DELETE FROM cv_competences WHERE id_competence_cv = '".$_POST['id_competence']."'");

Header("Location: ".$_SERVER['HTTP_REFERER']."#4");
exit();
?>